.kr,
.en {
    word-break: keep-all;
}

.mo-txt {
    display: none;
}

.pc-txt {
    display: block;
}

.main-visual {
    height: 700px;
    position: relative;
    background-color: #222;
    -webkit-box-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    word-break: keep-all;
}


.main-visual:after {
    content: "";
    position: absolute;
    z-index: 1;
    background-color: rgba(0, 0, 0, .5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main-visual .swiper {
    height: 267px;
}

.main-visual .swiper.slide-02 {
    transform: rotate(-180deg);
}

.main-visual .swiper.slide-02 .swiper-slide {
    transform: rotate(180deg);
}

.main-visual .swiper:nth-child(1) {
    margin-bottom: 80px;
}

.main-visual .swiper .swiper-wrapper {
    gap: 20px;
}

.main-visual .swiper .swiper-slide {
    width: auto;
    height: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

}

.main-visual .swiper .rookie img {
    height: 146px;
}

.main-visual .swiper .donut img {
    height: 267px;
}

.main-visual .txt-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 10;
    color: #fff;
}

.main-visual .txt-wrap h3 {
    font-size: 40px;
    font-weight: 300;
}

.main-visual .txt-wrap img {
    width: 760px;
    margin-top: 20px;
    max-width: 90%;
}

.main-visual .txt-wrap p {
    font-size: 30px;
    margin-top: 40px;
    font-weight: 300;
    width: 100vw;
}

.common-wrap {
    width: 1230px;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.common-mt {
    margin-top: 150px;
}

.common-mt-md {
    margin-top: 120px;
}

.common-mt-sm {
    margin-top: 80px;
}

.common-mt-xs {
    margin-top: 50px;
}



.fitness-wrap .tit {
    text-align: center;
}

.fitness-wrap .tit img {
    max-width: 80%;
    display: block;
    margin: 0 auto;
}

.fitness-wrap .tit p {
    margin-top: 20px;
    font-size: 30px;
    line-height: 1.3;
}



.fitness-wrap .common-title img {
    max-width: 100%;
    width: auto;
    margin: 30px auto 0;
}

.fitness-wrap .img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 100px;
}

.fitness-wrap .img:after {
    display: none;
}

.fitness-wrap .img li img {
    width: 216px;
    margin: 0 auto;
    display: block;
}

.fitness-wrap .img li p {
    margin-top: 25px;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    line-height: 1.2;
}

.fitness-wrap .txt {
    text-align: center;
}


.benefit-wrap .tit {
    text-align: center;
}

.benefit-wrap .tit div {

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.benefit-wrap .tit img {
    width: 45%;
}

.benefit-wrap .tit img:nth-child(1) {
    margin-right: 2%;
}



.benefit-wrap .tit p {
    font-size: 30px;
    color: #fff;
    margin-top: 20px;
    line-height: 1.4;
}

.benefit-wrap .img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}

.benefit-wrap .img li {
    display: -ms-grid;
    display: grid;
}

.benefit-wrap .img li p {
    text-align: center;
    font-weight: 500;
    font-size: 25px;
    color: #fff;
    margin-top: 20px;
}



.benefit-wrap .img li:nth-child(2) {
    margin: 0 100px 0 50px;
    align-self: center;
}

.benefit-wrap .img li:nth-child(1) img {
    width: 400px;
}

.benefit-wrap .img li:nth-child(3) img {
    width: 266px;
    align-self: self-end;
    font-weight: 300;
    grid-area: b;
    align-self: normal;
}

.benefit-wrap .img li:nth-child(3) p {
    font-size: 20px;
    font-weight: 300;
    grid-area: b;
    align-self: end;
}

.benefit-wrap .txt {
    text-align: center;
}

.benefit-wrap .txt p {
    font-size: 20px;

    font-weight: 200;
    color: #999;
}

.benefit-wrap .txt p b {
    font-weight: 500;
    color: #fff;
}

.benefit-wrap .txt p,
.benefit-wrap .graph h5 {
    line-height: 1.6;
    word-break: keep-all;
}


.benefit-wrap .txt .btn {
    border: 2px solid #fff;
    border-radius: 300px;
    margin: 30px auto 0;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    font-size: 20px;
    display: flex;
    width: 185px;
    height: 47px;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #fff;
}

.benefit-wrap .txt .btn:hover {
    background-color: #333;
}

.benefit-wrap .graph {
    text-align: center;
    color: #fff;
    width: 968px;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
}

.benefit-wrap .graph h3 {
    font-size: 34px;
}

.benefit-wrap .graph h4 {
    font-size: 25px;
    font-weight: 200;
}

.benefit-wrap .graph h4 b {
    font-weight: 500;
}

.benefit-wrap .graph ul {
    margin-top: 40px;
}

.benefit-wrap .graph ul li {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 20px;
    font-weight: 200;
    font-size: 25px
}

.benefit-wrap .graph ul li:nth-child(1) {
    font-weight: 500;
}

.benefit-wrap .graph ul li:after {
    display: none;
}

.benefit-wrap .graph ul li p:first-child,
.benefit-wrap .graph ul li b:first-child {
    width: 76px;
    text-align: left;
    margin-right: 7%;

}

.en .benefit-wrap .graph ul li p:first-child,
.en .benefit-wrap .graph ul li b:first-child {
    width: 110px;
    margin-right: 4%;
}

.benefit-wrap .graph ul li .bar {
    border-radius: 300px;
    overflow: hidden;
    position: relative;
    height: 15px;
    margin-right: auto;
    display: block;
}


.benefit-wrap .graph ul li .bar:before {
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    background-color: #444;
}

.benefit-wrap .graph ul li:nth-child(2) .bar:before {
    transition-delay: .2s;
}

.benefit-wrap .graph ul li:nth-child(3) .bar:before {
    transition-delay: .4s;
}

.benefit-wrap .graph.active ul li .bar:before {
    width: 100%;
    transition: .6s ease-in-out;

}

.benefit-wrap .graph ul li:nth-child(1) .bar {
    height: 25px;
}


.benefit-wrap .graph ul li:nth-child(1) .bar:before {
    background-color: #FF3E62;

}

.benefit-wrap .graph ul li:nth-child(1) .bar {
    width: 70%;
}

.benefit-wrap .graph ul li:nth-child(2) .bar {
    width: 60%;
}


.benefit-wrap .graph ul li:nth-child(3) .bar {
    width: 55%;
}


.benefit-wrap .graph h5 {
    font-size: 20px;
    font-weight: 200;
    color: #999;
}

.benefit-wrap .graph h5 b {
    color: rgba(240, 240, 240, 1);
    font-weight: 200;
}



.common-title {
    text-align: center;
    color: #000;
}

.common-title.grey {
    color: #a1a1a1;
}

.common-title.white {
    color: #fff;
}

.common-title h3 {
    font-size: 46px;
    font-weight: 300;
    line-height: 1.4;
}

.jp .common-title {
    word-break: keep-all;

}

.common-title h3 b {
    font-weight: 700;
}

.common-title p {
    font-size: 27px;
    font-weight: 300;
    line-height: 1.5;
    margin-top: 20px;

}

.common-title p b {
    font-weight: 700;
}

.common-title .grey {
    color: #a1a1a1;
}

.common-title.sm h3 {
    font-size: 33px;
}

.common-title.sm p {
    font-size: 23px;
}

.with-rookie-wrap .vid {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    padding-bottom: 56.25%;
    height: auto;

}

.with-rookie-wrap .common-title {
    word-break: keep-all;
}

.with-rookie-wrap .vid .cover {
    z-index: 2;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../../img/movie-cover.jpg) no-repeat center;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}



.with-rookie-wrap .vid iframe {
    z-index: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.with-rookie-wrap .icos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 100px;
}

.with-rookie-wrap .icos:after {
    display: none;
}

.with-rookie-wrap .icos li {
    text-align: center;
    width: 105px;
}

.with-rookie-wrap .icos li img {
    width: 62px;
    display: block;
    margin: 0 auto 10px;
}

.with-rookie-wrap .icos li p {
    font-size: 20px;
    font-weight: 700;
}

.with-rookie-wrap .icos li:nth-child(1) p {
    color: #ea5f5f;
}

.with-rookie-wrap .icos li:nth-child(2) p {
    color: #ef8137;
}

.with-rookie-wrap .icos li:nth-child(3) p {
    color: #4f88c7;
}

.with-rookie-wrap .icos li:nth-child(4) p {
    color: #64b85f;
}

.with-rookie-wrap .txt {
    text-align: center;
    line-height: 1.3;
}

.with-rookie-wrap .txt p {
    font-size: 25px;
    font-weight: 200;
    line-height: 1.5;
}

.with-rookie-wrap .txt b {
    font-weight: 500;
}

.jp .with-rookie-wrap .txt p {
    word-break: keep-all;
}

.black-wrap,
.grey-wrap {
    background-color: #131313;
    padding: 180px 0;
    color: #fff;
}

.grey-wrap {

    background-color: #eaeaea;

}


.gallery-wrap .img {
    width: 840px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.gallery-wrap .img li {
    width: calc(50% - 20px);
    cursor: pointer;
}

.gallery-wrap .img li img {
    width: 100%;
}

.jquery-modal {
    z-index: 999 !important;
}

.common-modal {
    position: relative;
    width: 1000px;
    max-width: initial;
    padding: 0;
    padding-bottom: 1000px;
    height: 0;
    border-radius: 0;
    box-shadow: none;
    display: none;
}

.common-modal .modal-slider {
    background-color: #131313;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.common-modal .modal-slider .swiper-pagination {
    bottom: 30px;
}


.common-modal .modal-slider .swiper-pagination .swiper-pagination-bullet {
    background-color: rgba(255, 255, 255, 0.5);

}

.common-modal .modal-slider .swiper-pagination .swiper-pagination-bullet-active {
    background-color: rgba(255, 112, 97, 1.0);
}

.common-modal .modal-slider .swiper-button-next,
.common-modal .modal-slider .swiper-button-prev {
    color: rgba(255, 255, 255, 18%);
}

.common-modal .modal-slider .swiper-button-next {
    right: 20px;
}

.common-modal .modal-slider .swiper-button-prev {
    left: 20px;
}

.common-modal .modal-slider img {
    width: 100%;
}

.common-modal .modal-slider p {
    color: rgba(255, 255, 255, 0.5);
    font-size: 27px;
    font-weight: normal;
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
}

.common-modal a.close-modal {
    position: absolute;
    right: 30px;
    top: 30px;
    opacity: .6;
    background: transparent;
    background-image: none;
    z-index: 9999;
    width: 32px;
    height: 32px;
    transition: .3s;
}

.common-modal a.close-modal:hover {
    opacity: 1;
}

.common-modal a.close-modal:before,
.common-modal a.close-modal:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #fff;
}

.common-modal a.close-modal:before {
    transform: rotate(45deg);
}

.common-modal a.close-modal:after {
    transform: rotate(-45deg);
}




.grid-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
}

.grid-wrap .item {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: calc(50% - 5px);
}

.grid-wrap .item img {
    width: 100%
}

.grid-wrap .item.order1 img {
    width: calc(50% - 5px);
}

.grid-wrap .item.order2 img {
    width: 100%;
}

.grey-wrap {
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.grey-wrap .txt {
    color: #000;
    width: 594px;
    position: relative;
    z-index: 1;
}

.grey-wrap.right .txt {
    margin-left: auto;
}

.grey-wrap .txt img {
    height: 23px;
}



.grey-wrap .txt h3 {
    font-size: 45px;
    font-weight: 700;
    margin-top: 25px;
    line-height: 1.3;
}

.grey-wrap .txt p {
    font-size: 23px;
    font-weight: 300;
    margin-top: 30px;
    line-height: 1.6;
}

.grey-wrap .txt p b {
    font-weight: 600;
}

.grey-wrap .img {
    position: absolute;
    right: calc((100% - 1200px) / 2);
    top: 0;
}

.grey-wrap .img img {
    width: 360px;
}

.grey-wrap.right .img {
    left: calc((100% - 1400px) / 2);

}

.grey-wrap.right .img img {
    width: 560px;
}

.gif-info-wrap ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 45px;
}

.gif-info-wrap ul:not(:first-child) {
    margin-top: 90px;
}

.gif-info-wrap ul:after {
    display: none;
}


.gif-info-wrap ul .img {
    width: 593px;
    max-width: 100%;
}

.gif-info-wrap ul .img img {
    width: 100%;
}



.gif-info-wrap ul .txt {
    width: calc(100% - 593px + 45px);
}

.gif-info-wrap ul .txt h4 {
    font-size: 33px;
    font-weight: 500;
}

.gif-info-wrap ul .txt p {
    font-size: 20px;
    font-weight: 300;
    margin-top: 25px;
    line-height: 1.6;
}


.rookie-slider .inner {
    position: relative;
}



.rookie-slider .swiper {
    position: relative
}

.rookie-slider .swiper .swiper-wrapper {
    height: auto;
}

.rookie-slider .swiper {
    text-align: center;
}

.rookie-slider .swiper img {
    width: 100%;
}

.rookie-slider .swiper .next,
.rookie-slider .swiper .prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100px;
    height: 100px;
    z-index: 10;
    cursor: pointer;
}

.rookie-slider .swiper .prev {
    left: 0;
}

.rookie-slider .swiper .next {
    right: 0;
}

.rookie-slider .pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 50px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.rookie-slider .pagination:after {
    display: none;
}

.rookie-slider .slider-ico {
    width: auto;
    background: transparent;
    height: auto;
    opacity: 1;
    margin: 0 !important;
    width: 108px;
    text-align: center;
}

.jp .rookie-slider .pagination {
    gap: 30px
}

.jp .rookie-slider .slider-ico {
    width: 170px;
}

.en .rookie-slider .slider-ico {
    width: 120px;
}

.rookie-slider .slider-ico i {
    border-radius: 50%;
    border: 2px solid transparent;
    width: 40px;
    height: 40px;
    font-style: normal;
    display: block;
    margin: 0 auto 15px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    box-sizing: content-box;
}

.rookie-slider .slider-ico.swiper-pagination-bullet-active i {
    border-color: #fff;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.rookie-slider .slider-ico i img {
    width: 100%;

}

.rookie-slider .slider-ico p {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.3;
}



.rookie-slider .slider-ico p br {
    display: none;
}
.jp .rookie-slider .slider-ico p {
    word-break: keep-all;
}
.center-swiper {
    width: 150vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);

}

.center-swiper .swiper-slide {
    display: flex;
    background: #eee;
    align-items: center;
    justify-content: center;
    transition: all 200ms linear;
    transform: scale(0.8);
}

.center-swiper .swiper-slide-active {
    transform: scale(1);
}

.rookie-slider .inner .swiper-pagination {
    position: relative;
}

.rookie-slider .inner .swiper-pagination .swiper-pagination-bullet {
    background-color: #999;
}

.rookie-slider .inner .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #fff;
}

@media (max-width: 1300px) {
    .grey-wrap .txt {
        width: 490px;
    }

    .grey-wrap .img {
        right: 15px
    }

    .grey-wrap.right .img {
        left: 0;
    }

    .grey-wrap .img img {
        width: 360px;
    }

    .grey-wrap.right .img img {
        width: 430px;
    }

    .gif-info-wrap ul {
        gap: 60px;
    }

    .gif-info-wrap ul .img {
        width: 530px;
    }

    .gif-info-wrap ul .txt {
        width: calc(100% - 530px + 60px);
    }

}

@media (max-width: 1100px) {
    .main-visual .txt-wrap h3 {
        font-size: 30px;
    }

    .main-visual .txt-wrap img {
        width: 550px;
        margin-top: 16px;
    }

    .main-visual .txt-wrap p {
        font-size: 28px;
        margin-top: 30px;
    }



    .fitness-wrap .tit p {
        font-size: 25px;
    }

    .fitness-wrap .img {
        gap: 50px
    }

    .fitness-wrap .img li {
        width: 25%;
    }

    .fitness-wrap .img li img {
        width: 100%;
    }

    .fitness-wrap .img li p {
        font-size: 22px;
    }

    .common-title h3 {
        font-size: 40px;
    }

    .common-title p {
        font-size: 23px;
        margin-top: 15px;
    }

    .common-title.sm h3 {
        font-size: 28px;
    }

    .common-title.sm p {
        font-size: 18px;
    }

    .benefit-wrap .tit p {
        font-size: 22px;
    }

    .benefit-wrap .tit div {
        width: 80%;
        margin: 0 auto;
    }

    .benefit-wrap .img li:nth-child(1) img {
        width: 300px;
    }

    .benefit-wrap .img li:nth-child(3) img {
        width: 230px;
    }

    .benefit-wrap .txt p,
    .benefit-wrap .graph h5 {
        font-size: 17px;
    }

    .benefit-wrap .graph ul li:nth-child(1) .bar {
        width: 60%;
    }

    .benefit-wrap .graph ul li:nth-child(2) .bar {
        width: 50%;
    }

    .benefit-wrap .graph ul li:nth-child(3) .bar {
        width: 45%;
    }


    .benefit-wrap .graph ul li {
        font-size: 20px;
    }

    .with-rookie-wrap .txt p {
        font-size: 20px;
    }

    .common-modal {
        width: 80%;
        padding-bottom: 90%;
    }

    .center-swiper {
        width: 200vw;
    }

    .grey-wrap .txt h3 {
        font-size: 38px;
    }

    .grey-wrap .txt p {
        font-size: 19px;
        margin-top: 20px;
    }
}

@media (max-width: 960px) {
    .grey-wrap .txt img {
        height: 21px;
    }

    .grey-wrap .txt h3 {
        font-size: 35px;
        margin-top: 15px;
    }

    .grey-wrap .txt p {
        font-size: 16px;

        margin-top: 13px;
    }

    .common-mt {
        margin-top: 120px;
    }

    .black-wrap,
    .grey-wrap {
        padding: 100px 0;
    }

    .grey-wrap {
        padding: 456px 0 100px;
    }

    .grey-wrap .txt {
        width: 80%;
    }

    .grey-wrap.right .txt {
        margin-left: 0;
    }

    .grey-wrap.right .img {
        left: auto;
        right: 15px;
    }

    .grey-wrap.right .img img {
        width: 500px;
    }

    .gif-info-wrap ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 30px;
    }

    .fitness-wrap .img {
        gap: 30px;
    }

    .fitness-wrap .img li {
        width: 30%;
    }

    .gif-info-wrap ul .txt {
        text-align: center;
        width: 60%;
    }

    .gif-info-wrap ul .txt h4 {
        font-size: 26px;
    }

    .gif-info-wrap ul .txt p {
        font-size: 17px;
        margin-top: 13px;
    }

    .gif-info-wrap ul .img {
        order: 1;
    }

    .gif-info-wrap ul .txt {
        order: 2;
    }

    .benefit-wrap .img li:nth-child(1) img {
        width: 250px;
    }

    .benefit-wrap .img li:nth-child(2) img {
        width: 30px;
    }

    .benefit-wrap .img li:nth-child(3) img {
        width: 150px;
    }

    .with-rookie-wrap .icos {
        gap: 50px
    }

    .with-rookie-wrap .icos li {
        width: 84px;
    }

    .with-rookie-wrap .icos li img {
        width: 42px;
    }

    .with-rookie-wrap .icos li p {
        font-size: 16px;
    }

    .rookie-slider .swiper .next,
    .rookie-slider .swiper .prev {
        width: 80px;
        height: 80px;
    }
    .rookie-slider .slider-ico p {
        font-size: 14px;

    }
    .jp .rookie-slider .slider-ico{
        width: auto;
    }

    .jp .rookie-slider .pagination {
        gap: 20px;
    }
}

@media (max-width: 600px) {
    .common-mt {
        margin-top: 80px;
    }

    .common-mt-xs {
        margin-top: 30px;
    }

    .common-mt-sm {
        margin-top: 40px;
    }

    .common-mt-md {
        margin-top: 60px;
    }

    .common-title h3 {
        font-size: 28px;
    }

    .common-title p {
        font-size: 16px;
    }

    .common-title.sm h3 {
        font-size: 24px;
    }

    .common-title.sm p {
        font-size: 14px;
    }


    .main-visual .txt-wrap h3 {
        font-size: 20px;
    }

    .main-visual .txt-wrap p {
        font-size: 19px;
        margin-top: 22px;
        line-height: 1.3;
    }

    .main-visual .swiper .donut img {
        height: 167px;
    }

    .main-visual .swiper .rookie img {
        height: 124px;
    }

    .fitness-wrap .tit p {
        font-size: 19px;
        letter-spacing: -1px;
    }


    .fitness-wrap .img {
        gap: 1% 0;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .fitness-wrap .img li {
        width: calc(33.333% - 2%);
    }

    .fitness-wrap .img li p {
        font-size: 16px;
        margin-top: 18px;
        line-height: 1.2;
        letter-spacing: -1px;
    }

    .benefit-wrap .tit p {
        font-size: 16px;
        margin-top: 10px;
    }

    .benefit-wrap .tit div {
        width: 100%;
    }

    .benefit-wrap .img li p {
        font-size: 18px;
        margin-top: 16px;
    }

    .benefit-wrap .img li:nth-child(2) {
        margin: 0 40px 0 20px;
    }

    .benefit-wrap .img li:nth-child(1) img,
    .benefit-wrap .img li:nth-child(3) img {
        width: 100%;
    }

    .benefit-wrap .img li:nth-child(2) img {
        width: 20px;
    }

    .benefit-wrap .txt p,
    .benefit-wrap .graph h5 {
        font-size: 13px;
    }



    .benefit-wrap .txt .btn {
        margin: 20px auto 0;
        width: 150px;
        height: 36px;
        color: #fff;
        font-size: 16px;
    }

    .benefit-wrap .txt .btn img {
        width: 6px;
    }

    .benefit-wrap .graph h3 {
        font-size: 22px;
    }

    .benefit-wrap .graph h4 {
        font-size: 18px;
    }

    .benefit-wrap .graph ul li {
        font-size: 13px;
        margin-top: 15px;
    }

    .benefit-wrap .graph ul li p:first-child,
    .benefit-wrap .graph ul li b:first-child {
        width: 40px;
        margin-right: 5%;
    }

    .en .benefit-wrap .graph ul li p:first-child,
    .en .benefit-wrap .graph ul li b:first-child {
        width: 56px;
        margin-right: 4%;
    }



    .benefit-wrap .graph ul li .bar {
        height: 10px;
    }

    .benefit-wrap .graph ul li:nth-child(1) .bar {
        height: 18px;
    }

    .black-wrap {
        padding: 60px 0;
    }

    .grey-wrap {
        padding: 359px 0 60px;
    }

    .grey-wrap .img img {
        width: 220px;
    }

    .grey-wrap.right .img img {
        width: 300px;
    }

    .grey-wrap .txt {
        width: 100%;
    }

    .grey-wrap .txt img {
        height: 17px;
    }

    .grey-wrap .txt h3 {
        font-size: 27px;
        margin-top: 16px;
    }

    .grey-wrap .txt p {
        font-size: 14px;
        margin-top: 10px;
    }

    .with-rookie-wrap .common-title span {
        display: block;
    }

    .with-rookie-wrap .icos li {
        width: 63px;
    }

    .with-rookie-wrap .icos li img {
        width: 35px;
    }

    .with-rookie-wrap .icos {
        gap: 10px
    }

    .with-rookie-wrap .icos li p {
        font-size: 12px;
    }

    .with-rookie-wrap .txt p {
        font-size: 14px;
    }



    .common-modal {
        width: 90%;
        padding-bottom: calc(90% + 60px);
    }

    .common-modal .modal-slider p {
        font-size: 15px;
        bottom: 50px;
    }

    .common-modal .modal-slider .swiper-pagination {
        bottom: 20px;
    }

    .common-modal a.close-modal {
        right: 20px;
        top: 20px;
        width: 10px;
        height: 10px;
    }

    .common-modal a.close-modal:before,
    .common-modal a.close-modal:after {
        height: 20px;
        left: 0;
    }

    .gif-info-wrap ul .txt {
        width: 100%;
    }

    .gif-info-wrap ul {
        gap: 20px
    }

    .gif-info-wrap ul .txt h4 {
        font-size: 22px;
    }

    .gif-info-wrap ul .txt p {
        font-size: 14px;
        margin-top: 10px;
    }

    .gif-info-wrap ul:not(:first-child) {
        margin-top: 50px;
    }

    .rookie-slider .swiper .next,
    .rookie-slider .swiper .prev {
        width: 50px;
        height: 50px;
    }

    .rookie-slider .pagination,
    .jp .rookie-slider .pagination {
        gap: 10px;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;    -webkit-box-pack: justify;    -ms-flex-pack: justify;    justify-content: space-between;
    }

    .rookie-slider .slider-ico p {
        font-size: 12px;
        word-break: keep-all;
    }
    .jp .rookie-slider .slider-ico p br {
        display: block;
    }
    .rookie-slider .slider-ico i {
        width: 30px;
        height: 30px;
    }

    .center-swiper {
        width: 213vw;
    }

}

@media (max-width: 500px) {
    .kr .with-rookie-wrap .txt p br {
        display: none;
    }

    .kr .gallery-wrap .common-title p br {
        display: none;
    }

    .jp .benefit-wrap .txt p,
    .jp .benefit-wrap .graph h5 {
        word-break: normal;
    }


    .jp .common-title p:not(.mo-txt) br {
        display: none;
    }

    .pc-txt {
        display: none;
    }

    .mo-txt {
        display: block;
    }

    
}